body {
    background-color: lightgray;
}

.login-box-msg {
    text-align: center;
    padding: 0 20px 20px;
}

/*.bg {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-image: url("../../img/loginbn.jpg");*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    z-index: -1;*/
/*}*/

.login-box > .card,
.login-box > .card > .card-body {
    border-radius: .625rem;
}